program StringSenderprg;

uses
  Forms,
  StringSender in 'StringSender.pas' {DataSender};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TDataSender, DataSender);
  Application.Run;
end.
